@import url("reset.min.css");

/************************************************************************
	GENERAL STYLING
************************************************************************/

@font-face
{
	font-family:'open_sansregular';
	src:url('../fonts/opensansregular.eot'); /* IE9 Compat Modes */
	src:url('../fonts/opensansregular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/opensansregular.woff2') format('woff2'),
		 url('../fonts/opensansregular.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/opensansregular.ttf') format('truetype'), /* Safari, Android, iOS */
		 /*url('../fonts/opensansregular.otf') format('opentype'),*/
		 url('../fonts/opensansregular.svg#open_sansregular') format('svg'); /* Legacy iOS */
	font-weight:normal;
	font-style:normal;
}

body
{
	background:url(../images/bg.png) repeat;
	font-family:'open_sansregular', Arial, sans-serif;
	font-size:15px;
}

.clr
{
	clear:both;
}

a
{
	outline:none;
	text-decoration:none;
}

/************************************************************************
		HEADER
************************************************************************/

#top_header_wrapper
{
	background:#FFFFFF;
	height:75px;
}

#top_header
{
	width:960px;
	margin:0 auto;
}

#logo_header
{
	width:660px;
	float:left;
	padding:17px 0;
	position:relative;
}

#logo_header #logo
{
	position:absolute;
	left:5px;
	top:5px;
	z-index:1;
}

#logo_header h1
{
	font-size:34px;
	font-weight:bold;
	text-transform:uppercase;
	color:#D70C06;
	text-shadow:2px 2px 2px #999999;
	padding-left:145px;
}

#phone_header
{
    float:left;
    margin-left:70px;
    padding:24px 0;
}

#phone_header span
{
	font-size:20px;
	color:#D70C06;
}

#phone_header h3
{
	font-size:20px;
}

#top_nav_container
{
	background:#0D2972;
	width:100%;
}

#top_nav
{
	width:960px;
	margin:0 auto;
	padding-left:328px;
}

#top_nav ul
{
	list-style-type:none;
}

#top_nav ul li
{
	float:left;
	border-left:1px solid #001A5F;
	border-right:1px solid #28438A;
	position:relative;
}

#top_nav ul li a
{
	background:#0D2972;
	display:block;
	text-align:center;
	text-decoration:none;
	padding:15px 25px;
	color:#FFFFFF;
	font-size:15px;
}

#top_nav ul li a.active
{
	background-color:#3C558E;
}

#top_nav ul li a:hover
{
	background-color:#3C558E;
}

#top_nav ul li:first-child
{
	border-left:none;
}

#top_nav ul li:last-child
{
	border-right:none;
}

#top_nav ul li ul
{
	position:absolute;
	left:-1px;
	top:45px;
	display:none;
}

#top_nav ul li:hover ul
{
	display:block; 
	z-index:99999;
}

#top_nav ul li ul li
{
	float:none;
	border-top:1px solid #001A5F;
	border-bottom:1px solid #28438A;
	border-left:none;
	border-right:none;
}

#top_nav ul li ul li:first-child
{
	border-top:none;
}

#top_nav ul li ul li:last-child
{
	border-bottom:none;
}

#top_nav ul li ul li a
{
	display:block;
	white-space:nowrap;
}

#top_nav ul li a .down_arrow
{
	font-size:9px;
}

/* Flyout Menu */

#top_nav ul li ul li ul.flyout_menu
{
	position:absolute;
	left:138px;
	top:0;
	display:none;
}

#top_nav ul li ul li:hover ul.flyout_menu
{
	display:block; 
}

#top_nav ul li ul li ul.flyout_menu li
{
	float:none;
}

#top_nav ul li ul li ul.flyout_menu li a
{
	display:block;
	white-space:nowrap;
}

/************************************************************************
		HOMEPAGE
************************************************************************/

#wrapper
{
	background:#FFF;
	width:960px;
	margin:0 auto;
}

#slider
{
	border-bottom:5px solid #FAD891;
	z-index:-99999;
}

#slider .flexslider
{
	border:none;
	margin:0;
}

#slider .flexslider .flex-caption
{
    background:rgba(0, 0, 0, 0.6);
    position:absolute;
    bottom:0;
    left:0;
    color:#fff;
    font-size:14px;
    line-height:18px;
    padding:2%;
    text-align:center;
    text-shadow:0 -1px 0 rgba(0, 0, 0, 0.3);
    width:96%;
}

#intro_wrapper
{
	padding:35px 25px 10px;
}

#div_intro
{
	 width:602px;
	 float:left;
}

#div_intro h2
{
	font-size:22px;
	color:#1A3175;
	font-style:italic;
}

#div_intro #intro_img
{
	float:left;
	padding:15px 25px 10px 0;
	width:210px;
}

#div_intro #intro_img img
{
	/*border:1px solid #DDDDDD;*/
}

#div_intro #intro_txt
{
	width:585px;
	margin-top:13px;
}

#div_intro #intro_txt p
{
	font-size:14px;
	line-height:150%;
	color:#454545;
	padding:0px 15px;
}

#div_testimonials_wrapper
{
	width:306px;
	float:left;
}

#div_testimonials
{
	border:1px solid #DDDDDD;
	background:#E8E8E8;
	padding:15px;
}

#div_testimonials h2
{
	font-size:22px;
	color:#1A3175;
	font-style:italic;
	padding-bottom:15px;
}

#div_testimonials ul li p
{
	font-size:14px;
	line-height:150%;
	color:#454545;
	padding-bottom:15px;
}

#div_testimonials ul li span.person_name
{
	font-style:italic;
	font-size:16px;
	line-height:150%;
}

#div_testimonials ul li span.person_designation
{
	font-size:12px;
}

#div_testimonials ul .qr_buttons
{
	text-align:right;
	margin-top:10px;
}

#div_testimonials ul .qr_buttons button
{
	border:none;
	background:#e00b07;	
	color:#FFFFFF;
	padding:3px 5px;
	cursor:pointer;
}

#div_testimonials ul .qr_buttons button:hover
{
	background:#94070F;
}

#three_float_left_divs
{
	padding:0 12px;
}

#three_float_left_divs .float_left_div
{
	border:1px solid #DDDDDD;
	width:290px;
	min-height:315px;
	float:left;
	margin:10px;
}

#three_float_left_divs .intro h3
{
	font-size:16px;
	color:#FFF;
	font-style:italic;
	background:#E00B07;
	padding:15px;
}

#three_float_left_divs .intro p
{
	border:0px solid red;
}

#three_float_left_divs .posts h3
{
	font-size:16px;
	color:#1A3175;
	font-style:italic;
	background:#E8E8E8;
	padding:15px;
}

#three_float_left_divs .float_left_div p
{
	font-size:14px;
	line-height:150%;
	color:#454545;
	padding:10px 15px;
}

#three_float_left_divs .intro span a
{
	color:#E00B07;
	margin-left:15px;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
}

#three_float_left_divs .intro span a:hover
{
	text-decoration:underline;
}

#three_float_left_divs .posts .post_wrapper
{
	padding:10px 15px;
}

#three_float_left_divs .posts .post_wrapper .post_thumb
{
	float:left;
	/*border:1px solid #dddddd;*/
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	width:50px;
	margin-top:3px;
}

#three_float_left_divs .posts .post_wrapper .post_event
{
	border:none;
	margin-top:3px;
}

#three_float_left_divs .posts .post_wrapper .post_thumb .post_month
{
	background:#0d2972;
	color:#fff;
	padding:5px;
	text-align:center;
	font-size:13px;
}

#three_float_left_divs .posts .post_wrapper .post_thumb .post_date
{
	background:#e8e8e8;
	padding:7px 5px;
	text-align:center;
	font-style:italic;
	color:#454545;
}

#three_float_left_divs .posts .post_wrapper .post_current .post_month
{
	background:#e00b07;
}

#three_float_left_divs .posts .post_wrapper .post_txt
{
	float:left;
	width:198px;
	margin-left:10px;
}

#three_float_left_divs .posts .post_wrapper .post_txt p
{
	padding:0;
	font-size:13px;
}

#three_float_left_divs .posts .post_wrapper .post_txt p span a
{
	color:#e00b07;
	font-weight:bold;
	text-decoration:none;
}

#three_float_left_divs .posts .post_wrapper .post_txt p span a:hover
{
	text-decoration:underline;
}

#three_float_left_divs .posts .post_wrapper .post_separator
{
	border-bottom:1px solid #dddddd;
	margin-top:10px;
}

#three_float_left_divs .posts .post_wrapper:last-child .post_separator
{
	border-bottom:none;
}

.post_txt .event_link
{
	color:#1a3175;
}

.post_txt .event_link:hover
{
	color:#e00b07;
}

/************************************************************************
		INNER PAGES
************************************************************************/

#inner_page_wrapper
{
	padding:15px 25px;
	min-height:350px;
}

#inner_page_wrapper #page_heading
{
	padding-bottom:15px;
}

#inner_page_wrapper #page_heading h2
{
	color:#1a3175;
    font-size:24px;
    font-style:italic;
	font-weight:bold;
}

#inner_page_wrapper #page_content
{
	border:0px solid red;
}

#inner_page_wrapper p
{
	color:#454545;
	line-height:150%;
	margin-bottom:15px;
}

#form_container
{
	background-color:#FFFFFF;
	border:1px solid rgba(0, 0, 0, 0.15);
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:0 0 4px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:0 0 4px rgba(0, 0, 0, 0.2);
	box-shadow:0 0 4px rgba(0, 0, 0, 0.2);
	width:400px;
	margin:15px auto 0;
}

#form_heading
{
	width:350px;
	padding:10px 25px;
	background:#F5F5F5;
	border-bottom:1px solid rgba(0, 0, 0, 0.15);
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}

#form_heading h3
{
	font-size:16px;
	font-weight:normal;
	margin:0;
	padding:0;
	text-align:center;
}

#form_content
{
	width:350px;
	padding:15px 25px;
}

#form_content label
{
	display:block;
	cursor:pointer;
	margin:5px 0;
}

.txtfield
{
	border:1px solid #BABABA;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	margin:6px 0 12px 0;
	padding:8px;
	width:300px;
	-webkit-transition:all 0.1s ease-in-out 0.1s;
	-moz-transition:all 0.1s ease-in-out 0.1s;
	-o-transition:all 0.1s ease-in-out 0.1s;
	transition:all 0.1s ease-in-out 0.1s;
}

.txtfield:focus
{
	border:1px solid #4195FC;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
}

.selbox
{
	border:1px solid #BABABA;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	margin:6px 0 12px 0;
	padding:8px;
	width:344px;
	-webkit-transition:all 0.1s ease-in-out 0.1s;
	-moz-transition:all 0.1s ease-in-out 0.1s;
	-o-transition:all 0.1s ease-in-out 0.1s;
	transition:all 0.1s ease-in-out 0.1s;
}

.selbox:focus
{
	border:1px solid #4195FC;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
}

.btn
{
	background-color:#3463A0;
	border:1px solid rgba(0, 0, 0, 0.1);
	padding:5px 10px;
	cursor:pointer;
	-webkit-transition:all 0.1s ease-in-out 0.1s;
	-moz-transition:all 0.1s ease-in-out 0.1s;
	-o-transition:all 0.1s ease-in-out 0.1s;
	transition:all 0.1s ease-in-out 0.1s;
	color:#FFFFFF;
	margin-top:10px;
}

.btn:hover
{
	background-color:#0069BA;
	color:#FFFFFF;
}

.error
{
	padding:12px 35px;
    border:1px solid #CE9E9E;
    background-color:#FFEBE8;
    background-image:url(../images/error.png);
	background-position:10px 15px;
    background-repeat:no-repeat;
	margin:0 auto;
	font-size:15px;
	border-radius:0;
	width:888px;
	line-height:130%;
	color:#D8000C;
}

.error .error_heading
{
	font-weight:bold;
	font-size:16px;
}

#pagination
{
	text-align:center;
	padding:15px 0;
	margin:5px 0;
	font-size:14px;
}

#pagination a
{
	padding:2px 6px; 
	margin:2px;
	border:1px solid #3463A0;
	text-decoration:none;
	color:#000000;
}

#pagination a:hover
{
	background-color:#0069BA;
	color:#FFFFFF !important;
}

#pagination span.current
{
	padding:2px 6px; 
	margin:2px; 
	border:1px solid rgba(0, 0, 0, 0.1);
	font-weight:bold;
	background-color:#3463A0;
	color:#FFFFFF;
}

.logout_btn
{
	background: none repeat scroll 0 0 #e00b07;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    font-size: 15px;
    padding: 5px 10px;
	float:right;
}


/************************************************************************
		CONTACT
************************************************************************/

#contact_form_wrapper h3, #google_map_wrapper h3
{
	font-size:16px;
	color:#e00b07;
	padding-bottom:15px;
	font-weight:bold;
}

#contact_form_wrapper #contact_form
{
	width:564px;
	float:left;
	padding:10px 0;
}

#contact_form_wrapper #address_div
{
	width:315px;
	margin-left:31px;
	float:left;
	padding:10px 0;
}

#contact_form .antispam
{
	display:none;
}

.email_link a:hover
{
	color:#e00b07 !important;
}

#google_map_wrapper
{
	margin-top:15px;
}

#google_map_wrapper #google_map
{
	border:1px solid #dddddd;
}

#contact_form_wrapper #contact_form table tr th
{
	vertical-align:middle;
	width:125px;
	text-align:left;
	font-weight:bold;
	font-size:13px;
}

#contact_form_wrapper #contact_form label
{
	cursor:pointer;
	color:#1a3175;
}

#contact_form_wrapper #contact_form .txtfield
{
	border:1px solid #BABABA;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	font-size:14px;
	margin:6px 0 12px 0;
	padding:8px;
	width:325px;
	-webkit-transition:all 0.1s linear;
	-moz-transition:all 0.1s linear;
	-o-transition:all 0.1s linear;
	transition:all 0.1s ease-in-out 0.1s;
}

#contact_form_wrapper #contact_form .txtfield:focus
{
	border:1px solid #4195FC;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
}

#contact_form_wrapper #contact_form .txtafield
{
	border:1px solid #BABABA;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	font-size:14px;
	margin:6px 0 12px 0;
	padding:8px;
	width:325px;
	height:125px;
	overflow:auto;
	resize:none;
	-webkit-transition:all 0.1s linear;
	-moz-transition:all 0.1s linear;
	-o-transition:all 0.1s linear;
	transition:all 0.1s ease-in-out 0.1s;
}

#contact_form_wrapper #contact_form .txtafield:focus
{
	border:1px solid #4195FC;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
}

#contact_form_wrapper #contact_form .btn, #address_div .btn
{
	border:none;
	background:#e00b07;
	padding:5px 10px;
	color:#FFFFFF;
	font-size:15px;
	cursor:pointer;
}

#contact_form_wrapper #contact_form .btn:hover, #address_div .btn:hover
{
	background:#94070F;
}

#contact_form_wrapper p label
{
	font-weight:bold;
	color:#1a3175;
}

#contact_form_wrapper p span
{
	color:#454545;
	font-size:14px;
}

#contact_form_wrapper p span a
{
	text-decoration:none;
	color:#454545;
}

/************************************************************************
		NEWS
************************************************************************/

.news_wrapper
{
	border-bottom:1px solid #dddddd;
	padding-bottom:15px;
}

.news_wrapper:last-child
{
	border-bottom:none;
}

.news_wrapper .news_title
{
	padding:10px 0;
}

.news_wrapper .news_title h2
{
	font-size:22px;
}

.news_wrapper .news_title h2 a
{
	text-decoration:none;
	color:#454545;
}

.news_wrapper .news_title h2 a:hover
{
	text-decoration:underline;
	color:#d70c06;
}

.news_wrapper .news_meta
{
	border-bottom:1px dashed #cccccc;
	padding-bottom:10px;
	margin-bottom:25px;
}

.news_wrapper .news_meta span
{
	color:#999;
}

.news_wrapper .news_thumb
{
	/*width:150px;
	height:150px;*/
	float:left;
	/*border:1px solid #dddddd;*/
	margin-top:5px;
}

.news_wrapper .news_excerpt
{
	width:743px;
	float:left;
	padding:0 0 0 15px;
}

.news_wrapper .news_excerpt span a
{
	color:#d70c06;
	text-decoration:none;
}

.news_wrapper .news_excerpt p span a:hover
{
	text-decoration:underline;
}

.news_wrapper .news_content .news_thumb
{
	margin-right:15px;
}

.news_wrapper #news_headline
{
	color:#d70c06;
}

.news_content img
{
	max-width:900px;
}

.news_content a
{
	color:#1a3175;
}

/************************************************************************
		PAGINATION
************************************************************************/

.pagination
{
	text-align:center;
	padding:15px 0;
	margin:5px 0;
	font-size:14px;
}

.pagination a
{
	padding:3px 6px; 
	margin:2px;
	border:1px solid #0d2972;
	text-decoration:none;
	color:#000000;
}

.pagination a:hover
{
	background-color:#3c558e;
	color:#fff;
}

.pagination span.current
{
	padding:3px 6px; 
	margin:2px; 
	border:1px solid #0d2972;
	font-weight:bold;
	background-color:#3c558e;
	color:#FFF;
}

.pagination span.disabled
{
	padding:3px 6px; 
	margin:2px;
	border:1px solid #EEE;
	color:#DDD;
	/*display:none;*/ 
}

/************************************************************************
		EVENTS
************************************************************************/

.tbevents
{
	width:100%;
	border-collapse:collapse;
	margin:5px auto;
	font-size:14px;
	text-align:center;
}

.tbevents td, .tbevents th 
{
	border:1px solid #0d2972;
	padding:5px;
}

.tbevents th 
{
	font-size:15px;
	background-color:#3c558e;
	color:#FFFFFF;
}

.tbevents tr.odd 
{
	background-color:#f5f5f5;
}

.tbevents tr.even:hover, .tbevents tr.odd:hover
{
	background:#BFCCDA;
}

/************************************************************************
		GALLERY
************************************************************************/

.gallery_wrapper
{
	padding-bottom:25px;
}

.gallery_wrapper .gallery
{
	/*height:152px;*/
	/*width:153px;*/
	width:auto;
	border:1px solid #dddddd;
	float:left;
	padding:5px;
	margin:8px;
}

.gallery_wrapper .gallery .gallery_content
{
	position:relative;
}

.gallery_wrapper .gallery .gallery_content a
{
	text-decoration:none;
}

.gallery_wrapper .gallery img
{
	border:1px solid #dddddd;
	outline:none;
}

.gallery_wrapper p.gallery_img_caption
{
	position:absolute;
	bottom:3px;
	left:0;
	font-size:13px;
	width:152px;
	text-align:center;
	padding:7px 0;
	background:#000000;
	color:#FFFFFF !important;
	margin:0 !important;
	opacity:0.5;
	filter:alpha(opacity=50); /* For IE8 and earlier */
	display:none;
}

.gallery_wrapper p.gallery_caption
{
	position:absolute;
	bottom:3px;
	left:0;
	font-size:13px;
	width:152px;
	text-align:center;
	padding:7px 0;
	background:#000000;
	color:#FFFFFF !important;
	margin:0 !important;
	opacity:0.5;
	filter:alpha(opacity=50); /* For IE8 and earlier */
}

#lightbox
{
	/*position:fixed;*/
}

.subgallery_heading
{
	color: #e00b07;
    font-size: 16px;
    padding-bottom: 10px;
}

.manage
{
	border-bottom:1px solid #DDDDDD;
	padding-bottom:25px;
	margin-bottom:25px;
}

.manage:last-child
{
	border-bottom:none;
	margin-bottom:0;
}

/************************************************************************
		FOOTER
************************************************************************/

#gray_div_separator
{
	padding:8px;
	background:#D7D7D7;
}

#footer_wrapper
{
	background:#FFFFFF;
}

#footer
{
	background:#0D2972;
}

.footer_columns
{
	float:left;
	padding:25px;
}

#footer .column_1, #footer .column_3
{
	width:213px;
}

#footer .column_2
{
	width:384px;
}

.footer_columns p
{
	color:#FFFFFF;
	font-size:16px;
	margin-bottom:15px;
}

.footer_columns .txtnewsfield
{
	border:none;
	background:#3C558E;
	padding:7px 10px;
	width:200px;
	color:#FFFFFF;
	font-size:13px;
}

.footer_columns .btnnewsfield
{
	border:none;
	background:#e00b07;
	padding:3px 8px;
	color:#FFFFFF;
	font-size:15px;
	cursor:pointer;
}

.footer_columns .btnnewsfield:hover
{
	background:#94070F;
}

.footer_columns .div_btn
{
	width:218px;
	text-align:right;
}

#footer_nav ul
{
	width:435px;
	list-style-type:none;
}

#footer .column_1 #footer_nav ul li
{
	width:33.3% !important;
}

#footer_nav ul li
{
	width:29.3%;
	float:left;
	background-image:url(../images/arrow.png);
	background-repeat:no-repeat;
	background-position:0 3px;
	padding-left:15px;
	margin-bottom:15px;
}

#footer_nav ul li a
{
	text-decoration:none;
	color:#B4C7F2;
}

#footer_nav ul li a:hover
{
	text-decoration:underline;
}

.footer_columns a
{
	margin-right:5px;
}

#copyright
{
	padding:15px;
	text-align:center;
	color:#454545;
	font-size:13px;
}